<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../../shared/xml/schema/modDesc.xsd">
    <author>CALERUEGA modding design / Maquinaria Camara</author>
    <version>1.0.0.0</version>
    <title>
        <en>Camara Lift Trailer</en>
        <de>Camara Hebeanhänger</de>
        <fr>Camara Remorque Élévatrice</fr>
        <es>Camara Remolque Elevador</es>
    </title>

    <description>
		<en>
<![CDATA[Trailer designed for unloading grapes and olives onto other trailers thanks to its chassis lifting system.
Equipped with a double tilting cylinder, lifting stability is one of this trailer's defining features.
Its large-diameter, wide wheels provide excellent safety both during transport and operation.

Price: 20,000 $
Capacity: 8,500 liter]]>
		</en>
		<de>
<![CDATA[Dieser Anhänger wurde dank seines Hubsystems speziell für das Umladen von Trauben und Oliven auf andere Anhänger entwickelt. 
Ausgestattet mit einem doppelten Kippzylinder bietet er eine hohe Hubstabilität. 
Seine großen, breiten Räder gewährleisten hervorragende Sicherheit beim Transport und im Betrieb.

Preis: 20.000 €
Kapazitat: 8.500 Liter]]>
		</de>
		<fr>
<![CDATA[Remorque conçue pour le déchargement de raisins et d'olives sur d'autres remorques grâce à son système de levage du châssis.
Équipée d'un double vérin de basculement, sa stabilité de levage est l'un de ses atouts majeurs.
Ses roues larges et de grand diamètre garantissent une sécurité optimale lors du transport et de l'utilisation.

Prix ​​: 20.000 €
Capacité : 8.500 litres]]>
		</fr>
		<es>
<![CDATA[Remolque diseñado para la descarga de uvas y aceitunas a otros remolques gracias a su sistema de elevacion del chasis. 
Equipado con doble cilindro basculante, la estabilidad de elevacion es una de las señas de identidad de este remolque. 
Su rueda de gran diametro y anchura aporta una gran seguridad tanto en transporte como en modo de trabajo. 

Precio: 20.000 €
Capacidad: 8.500 litros]]>
		</es>
	</description>

    <iconFilename>icon_cgr8.dds</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="cgr8.xml"/>
    </storeItems>
	
	<brands>
        <brand name="CAMARA" title="Camara" image="brand_camara.dds"/>
    </brands>
</modDesc>